Installing IR after updating to 1.02.32

Wallace

Traveler 34122
I have just tried to reinstall (don't ask!) after updating the Humax firmware to 1.02.32 and it fails stating only works with f/w up to and including 1.02.29 (or words to that effect).

Can I assume a fix is imminent? Lol

Sent from my iPad using Tapatalk HD
 

af123

Administrator
Staff member
You can :) It works fine with 1.02.32 but I haven't updated the package to tell it that. I'll do it now.

Edit: Done.
 
Top